## rust-swaysome 2.1.2

=== debian/changelog ===
rust-swaysome (2.1.2-1build1) plucky; urgency=medium

  * No-change rebuild for rust ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 07:41:39 +0100

rust-swaysome (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package swaysome 2.1.2 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1086859)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Wed, 06 Nov 2024 18:17:34 +0100
