=== debian/control ===
Source: rust-swaysome
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-clap-4+default-dev (>= 4.4.8-~~),
 librust-clap-4+derive-dev (>= 4.4.8-~~),
 librust-serde-1+default-dev (>= 1.0.192-~~),
 librust-serde-1+derive-dev (>= 1.0.192-~~),
 librust-serde-json-1+default-dev (>= 1.0.108-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Florent 'Skia' Jacquet <skia@hya.sk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swaysome]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swaysome
Homepage: https://gitlab.com/hyask/swaysome
X-Cargo-Crate: swaysome
Rules-Requires-Root: no

Package: swaysome
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 sway
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Improve multi-output handling on sway
 swaysome allows better multi-output management for sway by namespacing sway's
 workspaces in "workspace groups" to easily move them from one output to
 another.
 This package contains the following binaries built from the Rust crate
 "swaysome":
  - swaysome
