=== debian/tests/control ===
# it's a CLI program, just test it runs.
# At one point, testing the integration with `sway` should be implemented, but preferable in the upstream project.
Test-Command: swaysome --version
