## rust-swaysome 2.3.1

=== debian/changelog ===
rust-swaysome (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package swaysome 2.3.1 from crates.io using debcargo 2.7.10

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Thu, 11 Sep 2025 21:04:33 +0200
