=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-byteorder-1+default-dev (>= 1.5.0-~~),
@@ -15,16 +15,41 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Florent 'Skia' Jacquet <skia@hya.sk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swaysome]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swaysome
 Homepage: https://gitlab.com/hyask/swaysome
 X-Cargo-Crate: swaysome
 Rules-Requires-Root: no
 
+Package: librust-swaysome-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-byteorder-1+default-dev (>= 1.5.0-~~),
+ librust-clap-4+default-dev (>= 4.4.8-~~),
+ librust-clap-4+derive-dev (>= 4.4.8-~~),
+ librust-serde-1+default-dev (>= 1.0.192-~~),
+ librust-serde-1+derive-dev (>= 1.0.192-~~),
+ librust-serde-json-1+default-dev (>= 1.0.108-~~)
+Provides:
+ librust-swaysome+default-dev (= ${binary:Version}),
+ librust-swaysome-2-dev (= ${binary:Version}),
+ librust-swaysome-2+default-dev (= ${binary:Version}),
+ librust-swaysome-2.3-dev (= ${binary:Version}),
+ librust-swaysome-2.3+default-dev (= ${binary:Version}),
+ librust-swaysome-2.3.1-dev (= ${binary:Version}),
+ librust-swaysome-2.3.1+default-dev (= ${binary:Version})
+Description: Improve multi-output handling on sway - Rust source code
+ swaysome allows better multi-output management for sway by namespacing sway's
+ workspaces in "workspace groups" to easily move them from one output to
+ another.
+ Source code for Debianized Rust crate "swaysome"
+
 Package: swaysome
 Architecture: any
-Multi-Arch: allowed
+Section: utils
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
