=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test swaysome 2.3.1 --all-targets
Features: test-name=swaysome
Depends: foot, sway, dh-cargo (>= 31), rustc, librust-assert-json-diff-2+default-dev (>= 2.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
