## rust-swaysome 2.3.2

=== debian/changelog ===
rust-swaysome (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package swaysome 2.3.2 from crates.io using debcargo 2.7.10

 -- Florent 'Skia' Jacquet <skia@hya.sk>  Thu, 25 Sep 2025 20:49:39 +0200
