=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
  librust-swaysome-2+default-dev (= ${binary:Version}),
  librust-swaysome-2.3-dev (= ${binary:Version}),
  librust-swaysome-2.3+default-dev (= ${binary:Version}),
- librust-swaysome-2.3.1-dev (= ${binary:Version}),
- librust-swaysome-2.3.1+default-dev (= ${binary:Version})
+ librust-swaysome-2.3.2-dev (= ${binary:Version}),
+ librust-swaysome-2.3.2+default-dev (= ${binary:Version})
 Description: Improve multi-output handling on sway - Rust source code
  swaysome allows better multi-output management for sway by namespacing sway's
  workspaces in "workspace groups" to easily move them from one output to
